Kwiki-PerlTidyBlocks

Prerequisites

Kwiki-PerlTidyBlocks declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Kwiki0.37Kwiki-0.39121.21
Kwiki::Cache0.11Kwiki-Cache-0.11124.24
Perl::Tidy20031021Perl-Tidy-20140711130.30
perl5.6.1perl0.00